RSM - Support #309

[HR] Re-Autofill LoB/DCOO - Assign to another object or Update Field di OM
04/28/2021 09:25 AM - Kezia Pawitra Yulianti

Status: Deploy Start date: 04/28/2021
Priority: Urgent Due date: 04/30/2021
Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Alip,

sesuai diskusi mohon untuk bisa dibuatkan autofill kembali pada field LoB dan DCOQO yang ada di PHRPA0002 setelah adanya bbrp
perubahan di OM sbb:

1. Jika rename field LoB dan DCPP pada PHROMO0004

- Pada PHRPAO0002 mohon untuk di autofill kembali field LoB dan DCOO pada PHRPA0002 pada record yang masih aktif dengan
fungsi autofill yang sama spt sebelumnya

- tidak perlu create record baru di PHRPAQ0002

2. Jika melakukan assign to another object

- Posisi yang di assign

> position id tetap sama, parent organization id yang berubah

> buat record baru di PHRPAO0002 sesuai tanggal assign to another object yang diisi

> Autofill field LoB dan DCOO yang baru dengan fungsi autofill yang sama spt sebelumnya

— Organization yang di assign

> Position id tetap sama, parent organization id juga tetap sama

> Autofill field LoB dan DCOO yang baru dengan fungsi autofill yang sama spt sebelumnya pada
record yang masih aktif

> tidak perlu create record baru di PHRPA0002

Mas Heriyas, silahkan kalau masih ada yg kurang bisa untuk ditambahkan ya

Thanks

History

#1 - 04/28/2021 02:20 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned
Koreksi sedikit yaa untuk poin 1, bukan rename namun update field LOB dan DCOO maksudnya
Tks

#2 - 05/10/2021 03:15 PM - Kezia Pawitra Yulianti

- Subject changed from [HR] Re-Autofill LoB/DCOO - Assign to another object or Rename di OM to [HR] Re-Autofill LoB/DCOO - Assign to another
object or Update Field di OM

Tolong di rubah ya statusnya
Tks

#3 - 05/10/2021 03:17 PM - Alip Sudin
- Status changed from Assigned to QA Test

- Assignee changed from Alip Sudin to Kezia Pawitra Yulianti

#4 - 05/18/2021 09:15 AM - Kezia Pawitra Yulianti
- Status changed from QA Test to Deploy

- Assignee changed from Kezia Pawitra Yulianti to Alip Sudin
sementara udah sesuai ya Lip,
silahkan kalau mau di deploy
Tks
